#ifndef _GEOMETRY_H
#define _GEOMETRY_H

#include "ofMain.h"
#include "ofVec3f.h"


ofVec3f interpolatePt(ofVec3f pts[4], float pctx, float pcty);
ofVec3f getBezierPt( ofVec3f* cp, float t );




#endif	